{
	"InstallScripts" : 
	[
		"/home/zedx/Robotics_workspace/yslootahtech/Project/R1/sdk/unitree_sdk2/build_install/cmake_install.cmake",
		"/home/zedx/Robotics_workspace/yslootahtech/Project/R1/sdk/unitree_sdk2/build_install/thirdparty/cmake_install.cmake"
	],
	"Parallel" : false
}
